<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwWiener: Wiener Channel Group Management Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=utf-8">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwWienerManageGroups.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is used to create, delete and configure devices that are
        used to represent the Wiener Channel Groups that can be configured in
        Marathon power supplies.</p>
      <p>The devices are not essential for the communication with the hardware,
        but by creating and configuring the OPC addressing, you gain the ability
        to switch these channel groups ON or OFF.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>The panel is divided into three parts - Creating, Configuring
          addressing and Deleting.</p>
        <p>To create a new channel group, first choose the group number you want.
          If you want the hardware connection to nbe configured automatically,
          you should make sure that the &quot;Default Addressing&quot; check
          box is checked. When this is done, you press &quot;Create&quot; to
          create the actual group in PVSS.</p>
        <p>If you need to (re-)configure the addressing of the channel groups,
          you can use the middle section of the panel. From here you can choose
          the group to operate on by selecting its number. Then you can choose
          to either &quot;Set Defaults&quot; or &quot;No Hardware Connection&quot;.
          Pressing &quot;Configure&quot;
          will then apply these settings to the device. Alternatively, you can
          press the &quot;Modify...&quot; button and configure the addressing
          by hand.</p>
        <p>To delete a channel group, use the bottom section of the panel. Choose
          the  group number that corresponds to the channel group you
          want to delete, then press &quot;Delete&quot;.</p></td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2"><p>The channel groups managed by this panel are only usable
          with the Marathon Power Supply mentioned at the top of the panel.</p>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="330" height="429" border="0" align="center">
  <tbody>
    <tr>
      <td>
        <div align="center"><img
 src="fwWienerManageGroups.JPG" alt="Panel screenshot" width="324" height="434" style="width: 324px; height: 434px;"></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>$sDpName</td>
      <td><p>The name of the data point of the Marathon device for which to manage
          the Channel Groups. This data point must be of type FwWienerMarathon.<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
  </tbody>
</table>
<br>
</body>
</html>
